uuid: 67da4560-e668-4198-9a19-32f706b2b2c2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.source
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_of
    - field.field.media.image.field_media_use
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_original_name
    - field.field.media.image.field_width
    - media.type.image
  module:
    - islandora
_core:
  default_config_hash: '-vLESMk73DIY-JW-T0G6sbYhKFRFBoIFxvByDS9wdJU'
id: media.image.source
targetEntityType: media
bundle: image
mode: source
content:
  field_media_image:
    type: islandora_image
    label: visually_hidden
    settings:
      image_link: content
      image_style: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_file_size: true
  field_gemini_uri: true
  field_height: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  field_width: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
